Stránka 1 z 1

HyperLobby

Odeslat příspěvekNapsal: 28. 1. 2006 11:59
od Ondřej Čada
Potřebuji poradit jak si zahrát IL-2: FB přes HyperLobby.
Na stránce hyperfighter.sk jsem se zaregistroval a stáhl jsem si HyperLobby pro 3.x client. Otevřu ten program, zatrhnu Forgotten Battles a pak to chce Callsign a Password. Password zadám stejné jako při registraci (nevím, jestli je to dobře), ale kde mám sehnat callsign ?
:cry: Plosíííím pomozte...

Odeslat příspěvekNapsal: 28. 1. 2006 12:38
od Ondřej Čada
Tak tohle už jsem vyřešil, teď mám jiný problém: Píše to, že musím mít nainstalovaný patch 2.04m. Ten je pro společnou instalaci FB + Pacific Fighters, to musím mít opravdu i PF (resp. jde nainstalovat ten patch i bez FP?

Odeslat příspěvekNapsal: 4. 2. 2006 02:03
od Příjmení a jméno
Zeptej se maníků ve hře nebo na http://combatace.com nebo na českých http://www.airspace.cz/ . FB nehraji, tak nevím.

Odeslat příspěvekNapsal: 26. 7. 2006 19:12
od mrazikcomp
patch 2.04 uz se nejaky tn patek nehraje, momentalne se jede 4.04 /free a 4.05 /15dolacuu pres net

v momente kdy nainstalujes il2fb+aces datadisk+il2pf mas verzi 3.0m a pak dalsi patche a jejich poradi mas tady http://www.hundrt.cz/IL2%20patche.htm